[data-id="345926865"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:120px}body.adaptive-mobile [data-id="345926865"]{--indent-top:80px;--indent-bottom:80px}
[data-id="886413107"]{--forceCriticalCSS:1}
[data-id="505159409"],body.adaptive-mobile [data-id="505159409"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:10px;--elementPaddingBottom:10px}
[data-id="771435777"],body.adaptive-mobile [data-id="771435777"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}
[data-id="776721082"]{--ratio:1.58730159}
[data-id="806567008"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="806567008"],body.adaptive-mobile [data-id="806567008"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}



